Mate 1.20?

Forum rules
Before you post please read how to get help
Post Reply
lmuserx4849
Level 5
Level 5
Posts: 685
Joined: Wed Dec 17, 2014 2:55 am

Mate 1.20?

Post by lmuserx4849 » Wed Feb 28, 2018 5:07 am

When will Linux Mint see Mate 1.20... LM 19?

User avatar
thx-1138
Level 5
Level 5
Posts: 616
Joined: Fri Mar 10, 2017 12:15 pm
Location: Athens, Greece

Re: Mate 1.20?

Post by thx-1138 » Wed Feb 28, 2018 5:15 am

...you basically answered it yourself, yes :)
18.x uses GTK 3.18.9, Mate 1.20 requires GTK 3.22, so that is it...

mttr
Level 1
Level 1
Posts: 11
Joined: Fri Mar 09, 2012 11:46 am

Mate 1.20 on mint 18.3

Post by mttr » Thu Mar 08, 2018 10:02 pm

Can Mate 1.20 be installed in Mint 18.3. Tried using the ppa
https://launchpad.net/~jonathonf/+archi ... /mate-1.20
but I can only update a few of the mate files.

User avatar
sdibaja
Level 4
Level 4
Posts: 402
Joined: Sun May 08, 2011 12:57 pm
Location: Baja California, Mexico

Re: Mate 1.20?

Post by sdibaja » Thu Mar 08, 2018 10:34 pm

Mate 1.20 is in the Debian Buster repos (aka testing)

Code: Select all

deb http://http.us.debian.org/debian/ testing testing non-free contrib main
---
One of my computers has Buster, the rest use Stretch (aka Stable)
Stretch is using 1.16
I don't see the advantage to using either 1.18 or 1.20, I will wait for it to mature and be in the Stable repos.

Hoser Rob
Level 10
Level 10
Posts: 3407
Joined: Sat Dec 15, 2012 8:57 am

Re: Mate 1.20 on mint 18.3

Post by Hoser Rob » Fri Mar 09, 2018 9:27 am

mttr wrote:
Thu Mar 08, 2018 10:02 pm
Can Mate 1.20 be installed in Mint 18.3. Tried using the ppa
https://launchpad.net/~jonathonf/+archi ... /mate-1.20
but I can only update a few of the mate files.
Not advisable. At all. I only use 3rd party software sources like ppas for app software I really need. For OS or DE related things, forget it. You';re very likely to bork your system with this, and the recommended fix will be to back up your data and do a clean reinstall.

Post Reply

Return to “MATE”